Module | Readline
In: | readline/readline.c

### Methods

basic_quote_characters basic_quote_characters= basic_word_break_characters basic_word_break_characters= completer_quote_characters completer_quote_characters= completer_word_break_characters completer_word_break_characters= completion_append_character completion_append_character= completion_case_fold completion_case_fold= completion_proc completion_proc= emacs_editing_mode filename_quote_characters filename_quote_characters= readline vi_editing_mode

### Public Class methods

basic_quote_characters()
basic_quote_characters=(p1)
basic_word_break_characters()
basic_word_break_characters=(p1)
completer_quote_characters()
completer_quote_characters=(p1)
completer_word_break_characters()
completer_word_break_characters=(p1)
completion_append_character()
completion_append_character=(p1)
completion_case_fold()
completion_case_fold=(p1)
completion_proc()
completion_proc=(p1)
emacs_editing_mode()
filename_quote_characters()
filename_quote_characters=(p1)
vi_editing_mode()

### Public Instance methods

readline(...)

[Validate]